### Method

# EBackend CacheColumnInfo copy

since: 3.26

#### Declaration [src]

    ECacheColumnInfo*
    e_cache_column_info_copy (
      const ECacheColumnInfo* info
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`info`

  Type: `ECacheColumnInfo`

  A source `ECacheColumnInfo` to copy, or `NULL`.

  The argument can be `NULL`.

#### Return value

Type: `ECacheColumnInfo`

Copy of the given `info`. Free it with `e_cache_column_info_free()` when no longer needed. If the `info` is `NULL`, then returns `NULL` as well.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.